<?php

define('PROJECT_NAME', "chat");

define('AWS_ACCESS_KEY', 'AKIAIURLKDGZMY2DYQYQ');
define('AWS_SECRET_KEY', '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');
define('BUCKET_MEE', 'mee.chat');
define('BUCKET_MEE_TMP', 'mee.tmp'); // 临时桶，存30天
define('AES_KEY', 'TGVdTH23RJM2NvsG');

define('CDN_HOST', 'w2.meechat.me');
define('CDN_HOST_TMP', 'w3.meechat.me');

$GLOBALS['codeMee'] = 'meechatadmin';

$GLOBALS['nameServ_php'] = [
  'globals',
  'code',
  'r2m',
];

$GLOBALS['r2mMode'] = 'lib';

// 亚马逊云服务特殊处理
//$_SERVER['HTTP_X_REAL_IP'] = $_SERVER['HTTP_X_FORWARDED_FOR'];

$GLOBALS['rewrite'] = array(
    '404.html' => 'default/notFound',
    'robots.txt' => 'default/robots',
    'sw.js' => 'default/sw',
    'mini.html' => 'default/mini',
    'index.html' => 'default/index',
    'pc.html' => 'default/pc',
    'h5.html' => 'default/h5',
    's/<group_name>' => 'default/share',
    'manifest_<type>.json' => 'default/manifest',
);


// 缓存2个月
$GLOBALS['defaultKey'] = 'dw_chat';

$GLOBALS['dbNumberNative'] = true;


//end of script
